Upgrade from 1.4.4 to latest 2.3.0

Added by Alessio Pollero over 4 years ago

Hi,
I have a redmine version 1.4.4 installed on Ubuntu 12.04.1 LTS Server edition, can i upgrade to the latest version 2.3.0 ?
What version of ruby and gem do I need ?

Thanks.

Replies (1)

RE: Upgrade from 1.4.4 to latest 2.3.0 - Added by dfe xu over 4 years ago

backup the database first

Environment:
Redmine version 2.2.1.stable
Ruby version 1.9.3 (i386-mingw32)
Rails version 3.2.11
Environment production
Database adapter Mysql2
Redmine plugins:
no plugin installed

(1-1/1)